[SM-Grimoire-Bugs] [Bug 14001] New: gnumeric spell broken with bizzare symptoms

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Sep 18 17:16:58 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=14001

           Summary: gnumeric spell broken with bizzare symptoms
           Product: Codex
           Version: stable grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: gnome2-apps
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: eekee57 at fastmail.fm


root!root at bugs ~ (0) # cast gnumeric
Computing previously installed dependencies...
gnumeric preparing environment...
Removing dependees of gnumeric
No spells to cast!
Cannot cast these spells:
---------------------------
gnumeric

root!root at bugs ~ (0) #

Using stable grimoire & stable sorcery, but I notice that the spell is no newer
in the repo.

I don't know what's going wrong, but I do know that CONFLICTS has a wierd line:

conflicts gnumeric2 y &&

gnumeric2 actually depends on gnumeric, so that is somewhat surprising.

It's probably worth quoting the top entry in HISTORY:

        * DETAILS: updated VERSION to 1.7.11
        * Note: I had to comment the "if [[ -z" sections in PREPARE and
          CONFIGURE to get it to build

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list